<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="style.css">
</head>
<body>
    <div class="center"><h1>EJERCICIOS</h1></div>
    <div class="ejercicios">
        <div>
            <h2>VALORES POR DEFAULT</h2>
            <p>Que regresa la siguiente función?</p>
            <img src="images/img1.png" alt="">
            <div class="resultado">La función regresa: <p id="default"></p></div>
        </div>
        <div>
            <h2>OPERADOR TERNARIO</h2>
            <p>Cual es el resultado en la variable 'result'?</p>
            <img src="images/img2.png" alt="">
            <div class="resultado">La variable result contiene: <p id="ternary"></p> </div>
        </div>
        <div>
            <h2>CONDICIONALES</h2>
            <p>Genera una función e imprimer en consola el resultado.</p>
            <img src="images/img3.png" alt="">
            <div class="resultado">El resultado es: <p id="conditional" ></p></div>
        </div>
        <div>
            <h2>OPERADOR TERNARIO</h2>
            <p>Genera una función e imprimer en consola el resultado.</p>
            <img src="images/img4.png" alt="">
            <div class="resultado">El resultado es: <p id="ternary2" ></p></div>
        </div>
        <div>
            <h2>OPERADOR TERNARIO</h2>
            <p>Genera una función e imprimer en consola el resultado.</p>
            <img src="images/img5.png" alt="">
            <div class="resultado">El resultado es: <p id="ternary3" ></p></div>
        </div>

        <div>
            <h2>OPERADOR TERNARIO</h2>
            <p>Genera una función e imprimer en consola el resultado.</p>
            <img src="images/img6.png" alt="">
            <div class="resultado">El resultado es: <p id="ternary4" ></p></div>
        </div>

        <div>
            <h2>CONDICIONALES Y OPERADOR TERNARIO</h2>
            <p>Genera una función e imprimer en consola el resultado.</p>
            <img src="images/img7.png" alt="">
            <div class="resultado">El resultado es: <p id="conditionalTernary" ></p></div>
        </div>

        <div>
            <h2>SWITCH</h2>
            <p>Genera una función e imprimer en consola el resultado.</p>
            <img src="images/img8.png" alt="">
            <div class="resultado">El resultado es: <p id="switch"></p></div>
        </div>

        <div>
            <h2>SWITCH</h2>
            <p>Genera una función e imprimer en consola el resultado.</p>
            <img src="images/img9.png" alt="">
            <div class="resultado">El resultado es: <p id="switch2"></p></div>
        </div>

        <div>
            <h2>SWITCH</h2>
            <p>Genera una función e imprimer en consola el resultado.</p>
            <img src="images/img10.png" alt="">
            <div class="resultado">El resultado es: <p id="switch3"></p></div>
        </div>

        <div>
            <h2>SWITCH</h2>
            <p>Genera una función e imprimer en consola el resultado.</p>
            <img src="images/img11.png" alt="">
            <div class="resultado">El resultado es: <p id="switch4"></p></div>
        </div>

        <div>
            <h2>OPERADORES</h2>
            <p>Cual es el resultado de cada secuencia?</p>
            <img src="images/img12.png" alt="">
            <div class="resultado">El resultado es: <p id="operadores"></p></div>
        </div>

        <div>
            <h2>OPERADORES LOGICOS</h2>
            <p>Cual es el resultado de cada secuencia?</p>
            <img src="images/img13.png" alt="">
            <div class="resultado">El resultado es: <p id="operadoresLogicos"></p></div>
        </div>

        <div>
            <h2>OPERADORES LOGICOS</h2>
            <p>Cual es el resultado de cada secuencia?</p>
            <img src="images/img14.png" alt="">
            <div class="resultado">El resultado es: <p id="operadoresLogicos2"></p></div>
        </div>

        <div>
            <h2>CASO DEFAULT</h2>
            <p>Teniendo la función foo. Cual es el resultado de cada secuencia?</p>
            <img src="Images/img15.png" alt="">
            <img src="Images/img16.png" alt="">
            <div class="resultado">El resultado es: <p id="operadoresLogicos3"></p></div>
        </div>

        <div>
            <h2>OPERADORES LOGICOS</h2>
            <p>Cual es el resultado de cada secuencia?</p>
            <img src="Images/img17.png" alt="">
            <div class="resultado">El resultado es: <p id="operadoresLogicos4"></p></div>
        </div>

        <div>
            <h2>VARIABLE RESERVADA: CONTINUE</h2>
            <p>Genera una función e imprimer en consola el resultado.</p>
            <img src="Images/img18.png" alt="">
            <div class="resultado">El resultado es: <p id="continue"></p></div>
        </div>

        <div>
            <h2>VARIABLE RESERVADA: CONTINUE</h2>
            <p>Genera una función e imprimer en consola el resultado.</p>
            <img src="Images/img19.png" alt="">
            <div class="resultado">El resultado es: <p id="continue2"></p></div>
        </div>

        <div>
            <h2>VARIABLE RESERVADA: BREAK</h2>
            <p>Genera una función e imprimer en consola el resultado.</p>
            <img src="Images/img20.png" alt="">
            <div class="resultado">El resultado es: <p id="break"></p></div>
        </div>

        <div>
            <h2>FUNCIONES ANIDADAS</h2>
            <p>Genera una función e imprimer en consola el resultado.</p>
            <img src="Images/img21.png" alt="">
            <div class="resultado">El resultado es: <p id="nestedFunction"></p></div>
        </div>

        <div>
            <h2>FUNCIONES ANIDADAS</h2>
            <p>Genera una función e imprimer en consola el resultado.</p>
            <img src="Images/img22.png" alt="">
            <div class="resultado">El resultado es: <p id="nestedFunction2"></p></div>
        </div>

        <div>
            <h2>EXPRESIONES DE FUNCIONES</h2>
            <p>Genera una función e imprimer en consola el resultado.</p>
            <img src="Images/img23.png" alt="">
            <div class="resultado">El resultado es: <p id="functionExpressions"></p></div>
        </div>

        <div>
            <h2>METODOS DE ARRAY</h2>
            <p>Genera una función e imprimer en consola el resultado.</p>
            <img src="Images/img24.png" alt="">
            <div class="resultado">El resultado es: <p id="arrayMethods"></p></div>
        </div>

        <div>
            <h2>METODOS DE ARRAY</h2>
            <p>Genera una función e imprimer en consola el resultado.</p>
            <img src="Images/img25.png" alt="">
            <div class="resultado">El resultado es: <p id="arrayMethods2"></p></div>
        </div>

        <div>
            <h2>METODOS DE ARRAY</h2>
            <p>Genera una función e imprimer en consola el resultado.</p>
            <img src="Images/img26.png" alt="">
            <div class="resultado">El resultado es: <p id="arrayMethods3"></p></div>
        </div>

        <div>
            <h2>METODOS DE ARRAY</h2>
            <p>Genera una función e imprimer en consola el resultado.</p>
            <img src="Images/img27.png" alt="">
            <img src="Images/img28.png" alt="">
            <div class="resultado">El resultado es: <p id="arrayMethods4"></p></div>
        </div>

    </div>

    <script src="JS.js"></script>
</body>
</html>